### org.jfree.layouting.input.style.values

# Class CSSConstant

- `java.lang.Object`
- - `org.jfree.layouting.input.style.values.CSSConstant`

Implemented Interfaces:
  CSSValue, Serializable

`public final class CSSConstant`
`extends java.lang.Object`
`implements CSSValue`

Creation-Date: 25.11.2005, 18:22:54

Author:
  Thomas Morgner

  ## Constructor Summary

  `CSSConstant(String constant)`

  ## Method Summary

  `boolean`

  `equals(Object o)`

  `String`

  `getCSSText()`

  `int`

  `hashCode()`

  `String`

  `toString()`

## Constructor Details

### CSSConstant

    public CSSConstant(String constant)

## Method Details

### equals

    public boolean equals(Object o)

### getCSSText

    public String getCSSText()

> Specified by:
>   getCSSText in interface CSSValue

### hashCode

    public int hashCode()

### toString

    public String toString()